html {
    height: 100%;
    position: relative;
    min-height: 100%;
}
body {
    margin: 0;
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    min-height: 100%;
    height: 100%;
	position: relative;
}
img {
    max-width: 100%;
    height: auto;
}
.page-content {
    width: 100%;
    margin: 0 auto;
	background: #e1e1e1;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    height: 100%;
}
.main-logo {
    max-width: 250px;
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}
.form-v4-content {
    background: #fff;
    /*max-width: 850px;*/
	    max-width: 1320px;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    margin: 30px;
    position: relative;
    display: flex;
    display: -webkit-flex;
}
.form-v4-content.report-content .form-detail{
    padding: 20px;
	background-color: #f2f2fd;
}
.form-v4-content h2 {
    font-weight: 600;
    font-size: 28px;
    padding: 6px 0 0;
    margin-bottom: 25px;
}
.form-v4-content .form-left {
    background: #d76690;
    padding: 20px 40px;
    position: relative;
    width: 100%;
    color: #fff;
    background-image: -moz-linear-gradient(136deg, rgb(24, 46, 87) 0%, rgb(250, 112, 154) 100%);
    background-image: -webkit-linear-gradient(136deg, rgb(24, 46, 87) 0%, rgb(250, 112, 154) 100%);
    background-image: -ms-linear-gradient(136deg, rgb(24, 46, 87) 0%, rgb(250, 112, 154) 100%);
}
.form-v4-content  .report-left{
background: #f2f2fd;
		padding: 0;
	background-image: none;
}
.form-v4-content .form-left p {
    font-size: 17px;
    font-weight: 200;
    line-height: 1.7;
}
.form-v4-content .form-left .form-left-last input {
    padding: 15px;
}
.form-v4-content .form-detail {
    padding: 20px 40px;
    position: relative;
    width: 100%;
}
.form-v4-content .form-detail h2 {
    color: #182e57;
}
.form-v4-content .form-detail .form-group {
    display: flex;
    display: -webkit-flex;
    margin: 0 -8px;
}
.form-v4-content .form-detail .form-row {
    width: 100%;
    position: relative;
}
.form-v4-content .form-detail .form-group .form-row.form-row-1 {
    width: calc(50% - 8px);
    margin: 0 8px;
    display: block;
}
.form-v4-content .form-detail label {
    font-weight: 400;
    font-size: 15px;
    color: #666;
    display: block;
    margin-bottom: 8px;
}
.form-v4-content .form-detail .form-row label.error {
    padding-left: 0;
    margin-left: 0;
    display: block;
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    background: none;
    color: red;
    font-size: 13px;
}
.form-v4-content .form-detail .form-row label.valid {
    position: absolute;
    right: 10px;
    top: 20px;
    left: auto;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #53c83c;
}
.form-v4-content .form-detail .form-row label.error::after {
    content: "\f343";
    font-family: "LineAwesome";
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    right: 0px;
    top: -21px;
    color: red;
    font-size: 17px;
    font-weight: 900;
}
.form-v4-content .form-detail .form-row label.valid::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
    border: 1px solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.form-v4-content .form-detail .input-text {
    margin-bottom: 20px;
}
.form-v4-content .form-detail input, select {
    width: 100%;
    padding: 10px 30px 10px 12px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    font-family: 'Sora', sans-serif;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
select {
    font-weight: 300;
}
.form-v4-content .form-detail .form-row input:focus {
    border: 1px solid #e96b95;
}
.form-v4-content .form-detail .form-checkbox {
    margin-top: 1px;
    position: relative;
}
.form-v4-content .form-detail .form-checkbox input {
    position: absolute;
    opacity: 0;
}
.form-v4-content .form-detail .form-checkbox .checkmark {
    position: absolute;
    top: 13px;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #ccc;
    cursor: pointer;
}
.form-v4-content .form-detail .form-checkbox .checkmark::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
    border: 1px solid #3786bd;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.form-v4-content .form-detail .form-checkbox input:checked ~ .checkmark::after {
    display: block;
}
.form-v4-content .form-detail .form-checkbox p {
    margin-left: 34px;
    color: #333;
    font-size: 14px;
    font-weight: 400;
}
.form-v4-content .form-detail .form-checkbox .text {
    font-weight: 400;
    color: #3786bd;
    text-decoration: underline;
}
.form-v4-content .form-detail .submit {
    background: #182e57;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 130px;
    border: none;
    margin: 6px 0 50px 0px;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}
.form-v4-content .form-detail .submit:hover {
    background: #d2648e;
}
.form-v4-content .form-detail .form-row-last input {
    padding: 12px;
}
::placeholder {
    color: #cccccc;
    opacity: 1;
    font-weight: 300;
    font-size: 14px;
}
:-ms-input-placeholder {
    color: #cccccc;
    font-weight: 300;
    font-size: 14px;
}
::-ms-input-placeholder {
    color: #cccccc;
    font-weight: 300;
    font-size: 14px;
}
option:disabled {
    color: #cccccc;
}
#mail-status .alert, #mail-status .status {
    font-size: 14px;
}
#mail-status .alert-success {
    color: #008000;
}
#mail-status .alert-danger {
    color: #ff0000;
}
option:first {
    color: #cccccc;
}
#month-error::after, #month-error.valid {
    display: none !important;
}
/* Responsive */
@media screen and (max-width: 991px) {
    .form-v4-content {
        margin: 40px;
        flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
    }
    .form-v4-content .form-left {
        width: auto;
    }
    .form-v4-content .form-detail {
        padding: 30px 20px 30px 20px;
        width: auto;
    }
    .page-content, body {
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    .form-v4-content .form-detail .form-group {
        flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        margin: 0;
    }
    .form-v4-content .form-detail .form-group .form-row.form-row-1 {
        width: calc(100%);
        padding: 0;
        margin: 0;
    }
    .form-v4-content {
        margin: 15px;
    }
    .form-v4-content .form-left p {
        font-size: 14px;
    }
    .form-v4-content .form-detail {
        padding: 20px;
        width: auto;
    }
    .form-v4-content h2 {
        font-size: 20px;
    }
    .form-v4-content .form-left {
        padding: 20px;
    }
.speakers-section{text-align: center;}
}
.padding-section{padding: 60px 0;}
.section-heading h2{
	    font-size: 2.5rem;
    font-weight: 700;
    color: #000;
}
